uuid: 43b1cd46-0479-47b4-a213-c4f782b0d68a
langcode: es
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: Hh01DLj9k7UnNdPpOQXHZHW7GHf2OPNDQyCJF7_R9ac
id: gin_primary_local_tasks
theme: gin
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Solapas principales'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
